/*

This is for the second TNW template - HDTheft

Colors: 
							blues			reds			oranges
main						#1F5DAD  	   	#c00			#f58220
lighter						#2268c3  	  	#ea3b3f			#1b435e
darker						#1b5198			#951414 		#f07f3b

accent (green for TNW)		#9bc464  		#c00			#f58220
alternate border color (gray)   #7b7a7a

white						#fefcff
light gray					#ccc
*/


/*  Colors  */

	/*  border lines */
#home-ui-id-105, #home-ui-id-58, #home-ui-id-62, #home-ui-id-107, #home-ui-id-108, #home-ui-id-109, #home-ui-id-88, #home-ui-id-90, #home-ui-id-92, #home-ui-id-94 {
	border-color: #7b7a7a;	}
	
	/*  confirm button */
.confbutton {
background: #1F5DAD;
}

.confbutton:hover {
	background: #1F5DAD;
	border-color: #1F5DAD;
	color: white;  /*  font color  */
}
#home-ui-id-88, #home-ui-id-90, #home-ui-id-92, #home-ui-id-94 {
	border-bottom: none;
}




/*****************************************************************************************************************************/
	/*  Main Text Heading*/
#Mainheading1 {
	font-size: 24px;
	color:  #1F5DAD;
}

	/*  Main Text Body Paragraphs*/
#Bodytextp1 {
	font-size: 14px; 
	color: #4F5D6E;
}

	/*  Second Text Heading*/
#Mainheading2 {
	font-size: 20px;
	color:  #1F5DAD;
}
	/*  Secondary Text Body Paragraphs*/
#Bodytextp2 {
	font-size: 14px; 
	color: #4F5D6E;
}
	
/*****************************************************************************************************************************/

	/*  report number on conf page */
#incidentreportnumber {
	color: #1F5DAD;
}

	/* navagation buttons */
.wizard > .steps a {
   border-top: 1px solid lightgray;
   background: #2268c3;
}
.wizard > .actions a:hover {
   border-top-color: #1b5198;
   background: #1b5198;
   color: #ccc;
   }
.wizard > .steps .done a,
.wizard > .steps .done a:hover,
.wizard > .steps .done a:active
{
    background: #1F5DAD;
    color: #fefcff;
}
.wizard > .steps .current a,
.wizard > .steps .current a:hover,
.wizard > .steps .current a:active
{
    background: #1b5198; 
    color: #fefcff;
}

	/* submit buttons */
#thesubmit:hover {
   border-top-color: #1b5198;
   background: #1b5198;
   color: #ccc;
   }
#thesubmit:active {
   border-top-color: #1F5DAD;
   background: #1F5DAD;
   }
   
   #thesubmit {
   border-top: 1px solid #2268c3;
   background: #2268c3;
}

	/*   labels on Incident Form   */
legend {
	color: #1F5DAD;
}
	/* report an incident and follow-up buttons  */
#home-ui-id-117, #home-ui-id-28 {
	background-color: #1F5DAD;
	color: #fefcff;
	width:210px;
}
	/*  Next and Previous buttons  */
.wizard > .actions a
{
   border-top: 1px solid #2268c3;
   background: #2268c3;
   }
.wizard > .actions a:hover {
   border-top-color: #1b5198;
   background: #1b5198;
   color: #ccc;
   }
.wizard > .actions a:active, .wizard > .steps a {
   border-top-color: #1b5198;
   background: #1b5198;
   }  

  
/*  website fonts */  
body {
	/*font-family: cursive;*/
}
   
.btn{
padding:6px !important;
} 
   
/*  image sizes */
.img-responsive {  /*  default */
	width: 100%;
}
	/*  logo  */
#home-ui-id-19 > .img-responsive {  
	width: 40%;
}

	/*  logo when cell phone is used  */
@media all and (max-width:992px) {
	#home-ui-id-19 > .img-responsive {  
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	}
}

/*  confidentiality  */
#home-ui-id-69 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
/*  emergencies  */
#home-ui-id-70 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
/*  assistance  */
#home-ui-id-74 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}
/*  instruction  */
#home-ui-id-75 > .img-responsive {
	margin-top: 20px;
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}

/*****  squared corners on the next and previous buttons ********/

.wizard > .actions a
{
	border-radius: 0px;  /* change to 10px for rounded corners and 0px for squared corners  */
}

	/*  Confirmation follow-up page  */
#confirmfollowup-ui-id-17 {
	padding: 40px; 
}

#confirmfollowup-ui-id-20 {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 80px;
  width: 25%;
}

#footer-ui-id-15 {
	margin-top:20px;
}
#home-ui-id-121 {
	margin-top: 0px;
	margin-bottom: 25px;
	padding-left: 150px;
}
#home-ui-id-128 {
	margin-top: 25px;
	margin-bottom: 0px;
}
#home-ui-id-61 {
	width: 300px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#home-ui-id-132 {
	width: 450px;
	margin-top: 25px;
	margin-left: 170;
}
#home-ui-id-142 {
	margin-top: 50px;
}
#home-ui-id-130 {
	margin-left: 165px;
	padding-right: 0px;
	width: 465px;
}
#home-ui-id-131 {
	width: 350px;
	padding-left: 0px;
	padding-right: 0px;
}
#home-ui-id-139 {
	left: 60px;
	width: 230px;
}
#home-ui-id-159 {
	width: 250px;
	padding-right: 25px
	padding-left: 25px;
}
.btn-link {
font-weight: 400;
color: #fff;
border-radius: 0;
}
#home-ui-id-159 {
	width: 210px;
}
#home-ui-id-27.widget-html {
	width: 210px;
}
#div-city.fieldform {
	margin-left: 7px;
}
#submitwizform.wizard.clearfix {
	padding-right: 30px;
}
a.brtlf {
	display: none;
}
#div-emailaddress.fieldform {
	margin-left: 7px;
}
#div-firstname.fieldform.fieldrequired {
	padding-left: 0px;
}
#home-ui-id-117 {
	border-radius: 8px;
}
#home-ui-id-166 {
	margin-top: 15px;
}
#home-ui-id-176 {
	margin-right: 30px;
}
